.header-mobile-search{
	display:none;
}
.beanart-pager{
	clear:both;
}
div#slideshow-2{
	clear:both;
	width:100%;
	padding-top:40px;
	position:relative;
}
div#slideshow-1{
	display:inline-block;
	width:100%;
}
#bean-art-galleries .tab-content .image-container{
	margin-bottom:20px;
}
#bean-art-galleries .cycle-next.next, #bean-art-galleries .cycle-prev.prev{
	bottom:25px !important;
}
#cycle-2 .cycle-slide img{
		display:block;
		width:auto !important;
		margin:0 auto;
		height:auto !important;
		max-height:130px;
		max-width:100%;
}
#cycle-2  .cycle-slide{
	padding:8px;
}
.products .slideshow .related_product{
	float:none !important;
}
.products .slideshow.less-than .related_product{
	float: left!important;
}

@media screen and (max-width: 1056px){
	#bean-art-galleries .tab-content .image-container{
		width:45%;
		padding-right:3%;
	}
	#bean-art-galleries .tab-content .image-container img{
		max-width:100%;
	}
	#bean-art-galleries .tab-content div.image-content{
		width:52%;
	}
	#bean-art-galleries .tab-content div.image-content p.title, #bean-art-galleries .tab-content div.image-content p.artist{
		width:100%;
	}
	#bean-art-galleries .addthis_toolbox{
		max-width:100%;
	}
	#resultField{
		width: calc(100% - 80px);
		max-width:100% !important;
	}
	.competition-winners .grid_4{
		width:31%;
		margin:10px 1%;
	}
	.winners li{
		max-width:100%;
	}
	.jelly_belly_pages .content h3{
		padding-right:20px;
	}
	.container_12.our-heritage{
		width:96% !important;
		margin:0 2%;
	}

}
@media screen and (max-width: 980px){
	.competition-winners .grid_4{
		width:96%;
		margin:0 2%;
	}
	.winners li{
		width:100% !important;
	}

}
@media screen and (max-width: 920px){
	.table-bg{
		background:none !important;
		width:100% !important;
		max-width:846px;
	}
	.table-bg-inner,.scoreboard-main-div-inner{
		width:100% !important;
	}
	.table-bg-inner{
		margin:0 auto 90px !important;
	}
}
@media(max-width: 790px){
	#resultField{
		background:none !important;
	}
	#resultField h2{
		font-size:30px !important;
		color:#000 !important;
		margin-top:20px !important;
		line-height:42px !important;
	}
	#resultField ul li{
		margin:0 auto !important;
		display:block;
		float:none !important;
		max-width:90%;
	}
	#resultField ul{
		margin:30px 0 60px!important;
		width:100%;
	}
	.score-main-div-inner h2 b,.scoreboard-main-div-inner h2 b{
		font-size:30px !important;
	}
	.score-main-div-inner h2{
		margin:0px !important;
	}
	.score-main-div-inner h2,.scoreboard-main-div-inner h2{
		font-size:30px !important;
	}
	.score-main-div-inner h4,.scoreboard-main-div-inner h4{
		font-size:24px !important;
	}
	.well-done-part{
		background:none !important;
	}
	.well-done-part h3,.well-done-part p{
		color:#000 !important;
	}
	.well-done-part form .submit .button{
		background-color:#e33940 !important;
		margin:10px auto!important;
		width:100% !important;
		padding:10px !important;
		max-width:250px;
		display:block;
	}
	.well-done-part form .text input{
		margin-left:0 !important;
		width:90% !important;
		display:block !important;
		margin:0 auto 20px!important;
		float:none !important;
	}
	.well-done-part form .submit{
		float:none !important;
	}
	.well-done-part form .text{
		width:100%;
	}
	.corner-submit-panel-bottom-part p img{
		top:0 !important;
		margin:10px auto;
		display:block;
		float:none;
	}
	.well-done-part{
		height:auto !important;
	}
	.well-done-part h3{
		padding:0 !important;
	}
	.well-done-part2{
		height:auto !important;
	}
	.corner-submit-panel-bottom-part p{
		margin:0 auto 40px!important;
		display:block !important;
		float:none !important;
	}
	.scoreboard-main-div-inner h2{
		margin-top:0 !important;
	}
	.scoreboard-button{
		background-size:100% 100% !important;
		width:300px !important;
		position:relative !important;
		left:0 !important;
	}
	#resultField ul li span{
		max-width:100%;
	}
	.geeks-corner-body-img h2{
		margin:0 !important;
	}
	#resultField ul li span{
		float:none !important;
		width:100% !important;
	}
	#resultField ul li{
		height:auto !important;
		width:100% !important;
		background:none !important;
		border-bottom:3px solid #ccc !important;
	}
	.geeks-corner-body-img{
		margin:10px 0 0 !important;
	}
	.geeksmain{
		padding:0 0 50px !important;
	}
	.well-done-part h3{
		margin:0 !important;
	}
	 .timeline_item{
	 	width:100%;
	 }
	 .heading span{
	 	border-top:none;
	 }
	 li:nth-child(2n) .heading{
	 	text-align:left;
	 }
	 .timeline_item:nth-child(2n+1){
	 	border-right:none;
	 }
	 .timeline_item .heading:after{
	 	display:none;
	 }
	 .timeline_item{
	 	border-left:none;
	 }
	 .timeline_item{
	 	margin-top:0;
	 }
	 li:nth-child(2n) .item_content{
	 	padding-left:0;
	 }
	 .timeline_item img{
	 	margin-bottom:20px;
	 }
	 .jelly_belly_pages ol li{
	 	list-style-position:inside;
	 }
	 #bean-art-galleries .tab-content{
	 	padding:0 2%;
	 }
	 #cycle-2  .cycle-slide{
	 	width:130px !important;
	 }
	 div#slideshow-2{
	 	padding-top:20px;
	 }
}
@media screen and (max-width: 750px){
	.main_menu,li.drop-down{
		z-index:99999;
	}
	#bean-art-galleries .tab-content .image-container{
		width:100%;
		padding-right:0;
	}
	#bean-art-galleries .tab-content .image-container img{
		margin:0 auto;
		display:block;
	}
	.header-mobile-search{
		display:block;
	}
	#bean-art-galleries .tab-content div.image-content{
		width:100%;
	}
	#bean-art-galleries div#slideshow-2{
		margin-bottom:80px;
	}
	header form#search{
		display:none;
	}
	.cycle-slide{
		width:100%;
	}
	.header-mobile-search{
		margin-top:30px !important;
		width:96%;
		padding:10px 2% 10px;
		margin: 30px auto 10px!important;
		float:none !important;
		background:#ededed;
		border-radius:2px;
		z-index:-1;
		position:relative;
	}
	header .header-mobile-search form#search{
		display:block !important;
		float:none;
		margin: 0 !important;
		z-index:0;
	}
	.header #search .input.text{
		width:100%;
		border:none;
		height:25px !important;
	}
	.header #search .input.text input#CatalogueQ{
		width:96%;
		margin:0;
		height:25px;
		border-radius:5px;
		padding:0 2%;
		z-index:-1;
	}
	.header .mini_basket{
		float:right;
	}
	li.drop-down.responsivemenu .container_12{
		z-index:99;
	}
	.newsletter  .grid_6{
		width:100%;
		margin-left:0;
	}
	#newsletter-recipient input{
		width:100% !important;
		padding:7px 0 !important;
	}
	#newsletter-recipient select{
		width:100% !important;
	}
	#newsletter-recipient .submit input{
		max-width:250px;
		margin:0 auto;
		display:block;
	}
	.newsletter .container_12 .grid_12{
		margin:0 2%;
		width:96% !important;
	}
	.catalogue.index .container_12 .grid_12{
		margin:0 2%;
		width:96% !important;
	}
	.header{
		height:auto;
		min-height:150px;
	}
	.jelly_belly_pages .grid_8{
		width:96%;
		margin:0 2%;
	}
	.jelly_belly_pages .grid_8 img{
		max-width:100%;
		height:auto;
	}
}

@media screen and (max-width: 640px){
	.rollerblind.small{
			height:90px;
		}
}
@media screen and (max-width: 480px){
	.timeline_item img{
		float:none;
		margin:0 auto 20px;
		display:block;
	}
}
@media screen and (max-width: 340px){
	.rollerblind.small{
			height:110px;
		}
}